Is the Emma Salesforce integration compatible with Nonprofit Starter Pack 3.0?

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
For nonprofits running Salesforce, most of us are using the Nonprofit Starter Pack (NPSP). A big revision (3.0) of NPSP was just released, and I'm trying to determine whether to upgrade. Is the Emma Salesforce integration compatible with Nonprofit Starter Pack 3.0?
Photo of Jennifer Berger

Jennifer Berger

  • 18 Posts
  • 3 Reply Likes

Posted 3 years ago

  • 0
  • 1
Photo of Emily Hollingsworth

Emily Hollingsworth, Alum

  • 2203 Posts
  • 158 Reply Likes
Official Response
Hi Jennifer -- I checked in with our resident Salesforce experts, and they confirmed that we do sync with the nonprofit installed package. I don't know anything specific about that particular version of the NPSP, but don't hesitate to reach out if you run into any trouble! You can read more about or Emma for Salesforce integration here!